.main{
    width: 100%;
    height: 100%;
    background:linear-gradient(to top right, #33ccff 31%, #ff33cc 68%);

    

}
body{
    margin: 0;
    font-family: sans-serif;
   
}
.loginbox{
    height: 644px;
    width: 437px;
    background-color: white;
    margin-left: 570px;
    margin-top: 54px;
    position: absolute;
    border-radius: 15px;

}
.login{
    color: black;
    font-size: 55px;
    font-weight: 10px;
    font-family: sans-serif;
    position: absolute;
    margin-left: 152px;
    margin-top: -29px;
}
.table{
    position: absolute;
    height: 300px;
    width: 437px;
    margin-top: 141px;
}
.detail{
    margin-left: 52px;
    

}
.box{
    width: 267px;
    height: 35px;
    border: none;
    border-bottom: 1px solid rgb(202, 198, 198);
    margin: 2px;
    margin-left: 44px;

}
.forgot{
    color: black;
    text-decoration: none;
    margin-left: 180px;
}
.icon {
    padding: 10px;
    background: dodgerblue;
    color: white;
    min-width: 50px;
    text-align: center;
  }
.btn{
    background: linear-gradient(to right, #33ccff 31%, #ff33cc 68%);
    margin-top: 59px;
    height: 40px;
    width: 321px;
    border-radius: 20px;
    border: none;
    color: white;
    font-size: 14px;
    
}
.fa{
    margin-left: 10px;
}
.footer{
    
    height: 114px;
    width: 437px;
    position: absolute;
    margin-top: 42px;
}
.fa {
    padding: 20px;
    font-size: 118px;
    width: 13px;
    height: 13px;
    text-align: center;
    text-decoration: none;
    margin: -15px 4px;
    border-radius: 50%;
}

  
  .fa:hover {
      opacity: 0.7;
  }
  
  .fa-facebook {
    background: #3B5998;
    color: white;
  }
  
  .fa-twitter {
    background: #55ACEE;
    color: white;
  }
  
  .fa-google {
    background: #dd4b39;
    color: white;
  }
  .signup{
    text-align: center;
  }
.login-icon{
    padding: 10px;
    background: white;
    color: white;
    min-width: 50px;
    text-align: center;
    margin-left: 0px;
}
.signup-2{
    text-align: center;
    
    margin-top: 43PX;
}
.sign-up{
    text-align: center;
    margin-top: 0px;
    text-decoration: none;
    color: black;
}
.bottom{
    text-align: center;
}
.btn:hover{
    opacity: 0.7;
}
.sign-up:hover{
    color: cornflowerblue;
    
}
.forgot:hover{
    color: cornflowerblue;
}
.icon{
    padding: 10px;
    color: gray;
    min-width: 21px;
    text-align: center;
    border-radius: 0px;
    position: absolute;
    margin-left: 58px;
    margin-top: 28px;
    background-color: white;
    border: none;
    border-bottom: 1px solid rgb(202, 198, 198);
}
.fa-lock{
    padding: 10px;
    color: gray;
    min-width: 21px;
    text-align: center;
    border-radius: 0px;
    position: absolute;
    margin-left: 58px;
    margin-top: 93px;
    background-color: white;
    border: none;
    border-bottom: 1px solid rgb(202, 198, 198);
}




